<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF09'>
/****************************************************************************/
/* GF09 ( ｼｰｹﾝｽ定義 )                                                       */
/* Created : 2021/06/29 14:03:37                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF09 DROP CONSTRAINT GF09_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF09 ADD CONSTRAINT GF09_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>

<EXEC_SQL>
ALTER TABLE GF09 DROP CONSTRAINT GF09_LUQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GF09 ADD CONSTRAINT GF09_LUQ UNIQUE( SYSTEM_ID,TBLSYU,SEQNAME )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K )

</EXEC_SQL>
</ROWSET>
